###

###

###

###

###

    ISATTY(3)           Linux Programmer's Manual           ISATTY(3)

    NAME
           isatty - does this descriptor refer to a terminal

    SYNOPSIS
           #include <unistd.h>

           int isatty ( int desc );

    DESCRIPTION
           returns  1  if  desc  is an open descriptor connected to a
           terminal and 0 else.

    CONFORMING TO
           SVID, AT&T, X/OPEN, BSD 4.3

### SEE ALSO

fstat, ttyname,

###

    Linux                     April 20, 1995                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0